Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/26576/?format=api
{ "ob_id": 26576, "uuid": "0940f94c73bd4a63a7e126b3c23b60ec", "title": "IPCC Fourth Assessment Report: Climate Change 2007 (AR4)", "abstract": "The Fourth Assessment Report (AR4) of the United Nations Intergovernmental Panel on Climate Change (IPCC).\r\n\r\nThe Working Group I contribution describes progress in understanding of the human and natural drivers of climate change, observed climate change, climate processes and attribution, and estimates of projected future climate change.\r\nThe Working Group II contribution assesses current scientific understanding of the impacts of climate change on natural, managed and human systems, the capacity of these systems to adapt and their vulnerability.\r\nThe Working Group III contribution focuses on the scientific, technological, environmental, economic and social aspects of mitigation of climate change.", "keywords": "Climate Change, AR4, IPCC, DDC, CMIP3", "status": "completed", "publicationState": "working", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/423/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/26582/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111698/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111701/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111699/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111700/?format=api" ] }